Announcement

Collapse
No announcement yet.

Upgrading to php5

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • [Suite] Upgrading to php5

    My current 3.8 installation is running php 4. When I upgrade to vB4 I want to upgrade the forum to php 5. Is there anything special I need to do other than turning on php 5 from my server's admin panel? I searched but couldn't find this question asked.

  • #2
    Shouldn't have to do anything special.

    Comment

    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
    Working...
    X